For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get Account Details

Please note that when using your test key. Our test persona is John Doe and his Account number is 10000000001. Bank code: any bank code e.g 101 will work when using your test key.

Get Account Details

GET https://vapi.verifyme.ng/v1/banks/:code/accounts/:account

Get a persons Account Details

Path Parameters

Name
Type
Description

account

string

Bank Account Number

code

string

Bank Code

Authentication

string

Authorization Token

{
    "status": "success",
    "data": {
        "accountName": "JOHN DOE",
        "accountNumber": "10000000001",
        "lastname": "DOE",
        "firstname": "JOHN",
        "middlename": "",
        "accountCurrency": "NGN",
        "dob": "1999-09-19",
        "mobileNumber": "08000000000",
        "bvn": "10000000001"
    }
}
{
  "statusCode": 401,
  "error": "Unauthorized"
}
{
    "statusCode": 404,
    "error": "Not Found",
    "message": "Account not found"
}

Last updated